This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 340601

Summary: multiarch conflicts in alchemist
Product: [Fedora] Fedora Reporter: Bill Nottingham <notting>
Component: alchemistAssignee: Tim Waugh <twaugh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: maurizio.antillon, rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.0.37-3.fc9 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-12 13:36:04 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235704    

Description Bill Nottingham 2007-10-19 17:30:55 EDT
alchemist (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/alchemist-devel-1.0.37/html/alchemist_8h-source.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/alchemist_8h.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/annotated.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/blackbox_8h-source.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/blackbox_8h.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/files.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/functions.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/functions_vars.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/globals.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/globals_defs.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/globals_enum.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/globals_eval.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/globals_func.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/globals_type.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/index.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/structAdmBlackBoxMethods-members.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/structAdmBlackBoxMethods.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/structAdmBlackBoxModuleVector-members.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/structAdmBlackBoxModuleVector.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/structadm__bb__cap__t-members.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8
  file /usr/share/doc/alchemist-devel-1.0.37/html/structadm__bb__cap__t.html from install of alchemist-devel-1.0.37-2.fc8 conflicts with file from package alchemist-devel-1.0.37-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.